@charset "UTF-8";
/* コンテンツ */
#topimg {
	position: relative;
    width: 100%;
    aspect-ratio: 21.2 / 11.8;
    overflow: hidden;
    transition: all 0.3s;
    margin:90px auto 0;
    padding: 0;
}

.swiper-container1 {
	position:relative;
	z-index: 1;
	width: 100%;
    height: 100%;
    overflow: hidden;
}
.swiper-container1 .swiper-slide {
    position: relative;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.swiper-container1 .swiper-slide span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
}
@keyframes sl_zoom_ani {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);

  }
}
/* scroll-txt
  ********************************************** */
.marquee {
  width: 100vw;
	margin: 0 calc(50% - 50vw);
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
	z-index: 10;
	bottom:0;
}
.marquee-02 {
  width: 100vw;
	margin: 200px calc(50% - 50vw) 0;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
	z-index: 10;
	top:0;
}
.marquee-03 {
  width: 100vw;
	margin: 0 calc(50% - 50vw) 0;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
	z-index: 10;
	top:0;
}
.marquee-content {
  display: flex;
  gap: 100px; /* テキスト同士の間隔 */
  animation: marquee-loop 10s linear infinite;
	font-size: 6em;
	font-weight: bold;
	font-family:Arial, Helvetica, "sans-serif";
	color:#ffffff;
	opacity: 0.5;
	line-height: 1em;
}

@keyframes marquee-loop {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-50%); /* 半分の位置まで移動 */
  }
}


.sd1 span {
    background-image: url("../slide/01_pc.webp");
}
.sd2 span {
    background-image: url("../slide/06_pc.webp");
}
.sd3 span {
    background-image: url("../slide/03_pc.webp");
}
.sd4 span {
    background-image: url("../slide/07_pc.webp");
}
.sd5 span {
    background-image: url("../slide/05_pc.webp");
}









/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width: 1000px) {
#topimg {
	position: relative;
    width: 100%;
    aspect-ratio: 21.2 / 15.5;
    overflow: hidden;
    transition: all 0.3s;
    margin:100px auto 0;
    padding: 0;
}


}

/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width: 640px) {
#topimg {
	position: relative;
    min-width: auto;
    aspect-ratio: 16.7/ 20.9;
    margin:70px auto 0em;
    padding: 0px 0px 0;
}
.sd1 span {
    background-image: url("../slide/01_sp.webp");
}
.sd2 span {
    background-image: url("../slide/06_pc.webp");
}
.sd3 span {
    background-image: url("../slide/03_pc.webp");
}
.sd4 span {
    background-image: url("../slide/07_pc.webp");
}
.sd5 span {
    background-image: url("../slide/05_pc.webp");
}
.marquee-content {
  gap: 50px; /* テキスト同士の間隔 */
  font-size: 4em;
}
.marquee-02 {
  width: 100vw;
	margin: 0px calc(50% - 50vw) 0;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
	z-index: 10;
	top:0;
}
}

